On Sun, Sep 10, 2006 at 06:56:16PM +0930, [EMAIL PROTECTED] wrote:
> Hello sir
> I am new to freeBSD and i am using "FreeBSD 5.4-RELEASE" for my personal
> server.

You should move to 6.1-RELEASE instead.

> i am asking specificly about two questions:
> What is equal to "WGET"?

fetch(1)

> And why GUNZIP isn't working and how do i unzip ZIPs and RARs?

gunzip(1) works fine here, what problems are you having?

To unzip ZIPs, you need to install archivers/unzip. To unzip RARs, you
need to install archivers/unrar.

Cheers.
-- 
Jonathan Chen <[EMAIL PROTECTED]>
----------------------------------------------------------------------
                 When you don't know what you are doing, do it neatly.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to